{*produktyPrilohy*}
<div class="bg-light mb-3">
    {snippet prilohy}
        <h6 class="bg-secondary text-white py-2 px-3">Nahrané soubory</h6>
        {if !empty($prilohy)}
            <div class="table-responsive">
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th scope="col">Název přílohy</th>
                            <th scope="col">Soubor</th>
                            <th scope="col"></th>
                        </tr>
                    </thead>
                    <tbody>
                        {foreach $prilohy as $one}
                            <tr>
                                <th scope="col" class="text-primary">{$one->text}</th>
                                <td>{$one->url}</td>
                                <td>
                                    <div class="d-flex align-items-center">
                                        <a n:href="vymazPriloha! $one->id" class="ajax text-danger">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </div>
                                </td>
                            </tr>
                        {/foreach}
                    </tbody>
                </table>
            </div>
        {else}
            <div class="container-fluid py-3 text-center">
                <span class="fs-5 fw-bold">Příloha nebyla nahrána.</span>
            </div>
        {/if}
    {/snippet}
    <h6 class="bg-secondary text-white py-2 px-3">Nová příloha</h6>
    <div class="container-fluid py-3" n:snippet="formular">
        <form n:name="addPrilohyForm" class="ajax">
            <div class="row py-2">
                <div class="col-12 col-lg-8 col-xl-4">
                    <label class="form-label">Název přílohy</label>
                    <div class="input-group">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input class="form-control" n:name="text">
                    </div>
                    <div class="form-text">text zobrazující se v odkazu</div>
                </div>
            </div>
            <div class="row py-2">
                <div class="col-12 col-lg-8 col-xl-4">
                    <div class="input-group">
                        <span class="input-group-text"><i class="far fa-file"></i></span>
                        <input class="form-control" n:name="priloha">
                    </div>
                </div>
            </div>
            <div class="row py-2">
                <div class="col-12">
                    <button class="btn btn-success" n:name="send"><i class="fas fa-arrow-up-from-bracket me-2"></i>Nahrát</button>
                </div>
            </div>
        </form>
    </div>
</div>